<nav>

  <?php
    wp_nav_menu(array(
      'container' => 'false',
      'menu_class' => '',
      'theme_location'=>'primary',
      'walker' => new kit_custom_main_menu
    ));
  ?>

  <?php
    wp_nav_menu( array(
      'container' => false,
      'menu_class' => 'extraMenu',
      'depth'           => 0,
      'theme_location' => 'extra',
    ));
  ?>

</nav>
